alias wait3 "wait;wait;wait"
alias wait9 "wait3;wait3;wait3"

wait9
rcon mp_autokick		"0"
wait9
rcon mp_autoteambalance		"0"
wait9
rcon mp_buytime 		".25"
wait9
rcon mp_c4timer			"35"
wait9
rcon mp_chattime		"5"
wait9
rcon mp_fadetoblack 		"0" 
wait9
rcon mp_flashlight		"1"
wait9
rcon mp_footsteps		"1"
wait9
rcon mp_forcecamera		"2"
wait9
rcon mp_forcechasecam		"2"
wait9
rcon mp_freezetime		"3"
wait9
rcon mp_friendlyfire		"1"
wait9
rcon mp_limitteams		"0"
wait9
rcon mp_maxrounds		"0"
wait9
rcon mp_roundtime		"2.5"
wait9
rcon mp_startmoney		"800"
wait9
rcon mp_timelimit		"7"
wait9
rcon mp_tkpunish		"0"
wait9
rcon sv_aim			"0"
wait9
rcon sv_alltalk			"0"
wait9
rcon sv_cheats			"0"
wait9
rcon sv_gravity			"800"
wait9
rcon sv_maxrate 		"25000"
wait9
rcon sv_minrate 		"2500"
wait9
rcon sv_maxupdaterate 		"101"
wait9
rcon sv_minupdaterate 		"20"
wait9
rcon sv_maxspeed		"320"
wait9
rcon sv_proxies 		"1"
wait9
rcon sv_send_logos 		"0"
wait9
rcon sv_send_resources 		"1"
wait9
rcon sv_stepsize 		"18"
wait9
rcon sv_wateraccelerate		"10"
wait9
rcon sv_wateramp		"0"
wait9
rcon sv_waterfriction		"1"
wait9
rcon allow_spectators		"1"
wait9
rcon decalfrequency		"60"
wait9
rcon pausable			"1"
wait9
rcon edgefriction		"2"
wait9
rcon host_framerate		"0"
wait9 